body {
 max-width: 1960px;
 min-width: 600px;
 width: auto;
 padding: 12px 20px 12px 20px;
 color: #000;
 background: #fff;
}

/* Typeface and Text Size */
body {
 font-family: Verdana, Helvetica, Arial, sans-serif;
 font-size: 0.75em;
 line-height: 1.3em;
}

p { margin: 0px 0px 12px 0px; }

h1 {
 font-size: 1.25em;
 font-weight: bold;
 margin: 0 0 15px 0;
 padding-top: 10px;
}

h6 { 
 font-size: 1.5em;
 font-weight: normal;
 font-variant: small-caps;
 letter-spacing: 1px;
 color: #777;
 line-height: 0.60em;
 margin: 15px 0px 15px 0px;
}

h4, h5 { font-size: 1em; font-weight: bold; }

h2 { 
    font-size: 1.25em; 
    font-weight: bold;  
    padding-bottom: 10px;
    padding-top:  15px;
 }

h3, h4, h5 { margin: 0px; }

br.space { line-height: 0.25em; }

/* Hyperlinks */

a, a:visited, a:hover { color: #000; text-decoration: underline; text-decoration-style: dotted; text-decoration-thickness: 0px; }
a.nav, a.nav:visited  { color: #888;  font-weight: normal; }
a:hover, a.nav:hover  { color: #33f; }

/* Tables */
table, tr, td { margin: 0; padding: 0; }
td { padding: 0px 10px 0px 0px; }
tr.visited td { color: #888; }

/* Lists */
ul { margin: 0; padding: 5px 0px 7px 20px; list-style-type: square }
li { margin-bottom: 2px; }


/* Page Layout */
#main { 
    margin-left: 220px; 
    padding-left: 10px;}

/* Accordions */
.TogglerA { cursor: pointer;   }
.TogglerA:hover {color: #33f; }
.TogglerB { cursor: pointer;   }
.TogglerB:hover {color: #33f; }

.ContentA { }
.ContentA.hidden {display: none; }

.ContentB { }
.ContentB.hidden {display: none; }


#info { float: left; width: 210px; }
#info td { padding: 0px 0px 4px 0px; }
#info div { margin-top: 15px; }

#name {
 font-variant: small-caps;
 font-size: 1.5em;
 margin-top: -1px;
 letter-spacing: 0.065em;
}

/* Boxes */
.box { border: 1px solid #f0e9eb;
       line-height: 1.3em;
       margin-right: 0px;
       margin-left: 0px;
       padding-left: 4px;
       padding-right: 10px;
       padding-top: 4px;
       padding-bottom:4px;
        }

.boxnb { border: 0px solid #f0e9eb;
       line-height: 1.3em;
       margin-right: 0px;
       margin-left: 0px;
       padding-left: 4px;
       padding-right: 300px;
       padding-top: 4px;
       padding-bottom:4px;
       font-size: 115%;
       }

/* Summary */
.more {margin-top: 0px;  }
.more_abstract { 
    margin-top: 3px;
    text-align: justify;
}

/* Publication styles */

.art_author {              }
.art_title { font-weight: bold; }
.art_journal { font-style: italic;}
.art_note { font-style: italic; }


.article { margin-bottom: 20px; }
.article_body { text-align: justify; }
.article_clicks {margin-top: 5px;  }
.abs_title {font-weight: bold; }
.abstract { 
    margin-top: 10px;
    text-align: justify;
}
.rawbib { 
    margin-top: 10px;
    font-family: Courier, monospace; 
}

.citationbox { 
    border: 0px solid #f0e9eb;
    line-height: 1.3em;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 3px;
    padding-right: 3px;
    margin-bottom: 15px;
}

